.title01 {
color:#536d9d;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
text-align:left;
vertical-align:top;
padding-bottom:4px;
}

.title02 {
color:#536d9d;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
text-align:left;
vertical-align:top;
padding-bottom:4px;
font-weight:bold;
}

.title03 {
color:#536d9d;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
text-align:left;
vertical-align:top;
padding-bottom:4px;
font-weight:bold;
padding-top:4px;
}

.title03_right {
color:#536d9d;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
text-align:left;
vertical-align:top;
padding-bottom:4px;
font-weight:bold;
padding-left:10px;
}

.formelements {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
vertical-align:top;
text-align:left;
color:#ffffff;
}

.hline01 {
background-image:url(../images/inside/ins_hline.gif);
background-repeat:repeat-x;
height:1px;
padding-bottom:8px;
}

p, blockquote {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
vertical-align:top;
text-align:left;
line-height:18px;
color:#ffffff;
}

.right_quote {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-style:italic;
vertical-align:top;
text-align:left;
line-height:18px;
padding-left:10px;
color:#ffffff;
}

.right_quote_b {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-style:italic;
vertical-align:top;
text-align:left;
padding-left:59px;
color:#ffffff;
}

ol, ul {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
vertical-align:top;
text-align:left;
list-style-position:outside;
color:#ffffff;
}

li {
padding-bottom:4px;
}

.spacer {
height:15px;
clear:both;
}

.img_right {
vertical-align:top;
text-align:right;
padding-bottom:5px;
}

.img_rightb {
vertical-align:top;
float:right;
padding-bottom:15px;
padding-left:15px;
}

.img_right_b {
vertical-align:top;
text-align:RIGHT;
padding-bottom:2px;
}

.ins_rside_box {
vertical-align:top;
float:right;
width:351px;
}

.ins_rside_box_bg {
background-color:#12466b;
}

.rside_content {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
vertical-align:top;
text-align:left;
line-height:18px;
padding:4px 12px 4px 12px;
color:#ffffff;
}

.breadcrumbs {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
vertical-align:top;
text-align:left;
color:#2b608b;
padding-top:25px;
padding-bottom:10px;
}

.resource_links {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
vertical-align:top;
text-align:right;
color:#2b608b;
padding-top:25px;
padding-bottom:10px;
}

.screenshot_thumb {
text-align:center;
padding-bottom:15px;
padding-right:22px;
}

A:link {text-decoration: none; color:#FFFF99;}
A:visited {text-decoration: none; color:#FFFF99;}
A:hover {text-decoration: none; color:#f7e9a7;}

A.subcall_link:link {text-decoration: none; color:#167eba; font-weight:bold;}
A.subcall_link:visited {text-decoration: none; color:#167eba; font-weight:bold;}
A.subcall_link:hover {text-decoration: none; color:#ffffff; font-weight:bold;}

A.resource_link:link {text-decoration: none; color:#FFFFFF;}
A.resource_link:visited {text-decoration: none; color:#FFFFFF;}
A.resource_link:hover {text-decoration: none; color:#fd7100;}

.form_table {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
vertical-align:top;
text-align:left;
color:#ffffff;
}

.footer_content {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
vertical-align:top;
text-align:left;
color:#5a758b;
padding-bottom:0px;
}

A.footer_content_link:link {text-decoration: none; color:#167eba;}
A.footer_content_link:visited {text-decoration: none; color:#167eba;}
A.footer_content_link:hover {text-decoration: none; color:#f7e9a7;}